<script>
</script>

<svelte:head>
  <title>Anomia Moe</title>
</svelte:head>

<div class="p-2 border-2 absolute top-1/2 left-1/2 -translate-x-1/2 -translate-y-1/2 text-center w-3/6">
  <div class="text-3xl font-serif">Anomia</div>
  <form action="">
    <p>Username</p>
    <input type="text" name="username" id="username" class="bg-transparent border-white p-1 border focus:outline-none" />
    <p>Password</p>
    <input type="password" name="password" id="password" class="bg-transparent border-white p-1 border focus:outline-none" />
    <div class="transition-all duration-300 p-1 border w-max mx-auto m-2 hover:text-black cursor-pointer hover:bg-white">Log In</div>
    <div class="transition-all duration-300 p-1 border w-max mx-auto m-2 hover:text-black cursor-pointer hover:bg-white">Register</div>
    <div class="w-max mx-auto bg-red-500 text-white font-bold border-2 p-1"> Username invalid </div>

  </form>
</div>

<style lang="scss">
</style>
